Subject: mail/web update

From: Fred Dushin <[email-masked]>
Date: Tue, 15 Jun 1999 12:07:45 -0400 (EDT)

Hi EvedyBady ("Hi Dr. Nick!")

This is one of those awful mass mailing thingies to inform y'all 
of my new addresses/identities/locations.  First, where I live.

Fred Dushin/Margot Keiper
23 York Ave.
Watertown, MA  02472
(617) 923-1905

For email, here are the various addresses at which you can (and can't)
reach me.  Please update your address books.

	preferred preferred preferred preferred preferred preferred preferred 
	**************************************************************************
	*	[email-masked]                                                     *
	*		- preferred; mail sent here gets forwarded to the right place.   *
	*	                                                                     *
	*	[email-masked]                                                 *
	*		- usable and direct; where all my mail eventually ends up        *
	**************************************************************************
	preferred preferred preferred preferred preferred preferred preferred 
		
	[email-masked]   
		- mail will get forwarded to the right place, 
		but this address will go away some time this summer
	
	[email-masked]
		- mail sent here is supposed to get forwarded to the
		right place, but I'd be surprised if it works
		
	[email-masked]   
		- discouraged; I'm unlikely to read mail here.  Besides,
		this system will be going away, too.
		
	[email-masked]   
		- discouraged; This is my ISP, but I'm unlikely to read mail here,
		at least regularly.
		
	[email-masked]   
		- discouraged; This is my machine, believe it or not, but
		the address is not always gauranteed to be correct, and I
		do not plan on keeping the machine up all the time.  If you're
		lucky, though, it will make it.
	
	[email-masked]        
		- discouraged; I use this for work-related mail only
	
	[email-masked]
		- broken; despite valient efforts, SGI's IRIX 5.3 is rubbish
		and fails to receive mail from outside the syr.edu domain.
		Either that or I'm too lazy to fix it.

Finally, in case you've been missing my pathetic web page(s), I have
not yet figured out where everything will eventually live.  For now,
though, I'll keep the web server running on this machine:

	http://fadushin.ne.mediaone.net/~fadushin

That's it for now!  Please update your links/addressbooks, etc.

-Fred

-- 
Fred Dushin                                mailto:[email-masked]
                                           http://www.cis.syr.edu/~fadushin